@charset "UTF-8";
/*===============================================
 [SASS DIRECTORY ]
 [1] Minxin Link
 [2] Minxin Button
 [3] Minxin Triangle
 [4] Minxin LABEL PRODUCT
 [5] Minxin Scrollbars
 [6] Minxin Dev Custom
 ==============================================*/
.no-margin {
  margin: 0 !important; }

/*Dev Custom */
/*====================================================*/
.lib-list-item-product2 {
  border: none; }
  .lib-list-item-product2 .image-dev .list-button-dev {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0); }
    .lib-list-item-product2 .image-dev .list-button-dev li {
      display: inline-block;
      float: left;
      height: 40px;
      width: 40px;
      background: #fff;
      position: relative;
      border-width: 0 1px 0 0;
      border-style: solid;
      border-color: #ddd;
      opacity: 0;
      transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out; }
      .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(1) {
        transform: translateX(40px);
        -moz-transform: translateX(40px);
        -webkit-transform: translateX(40px);
        -ms-transform: translateX(40px);
        z-index: 1;
        transition-delay: 0s; }
      .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(2) {
        transition-delay: 0.2s;
        z-index: 2; }
      .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(3) {
        transition-delay: 0.2s;
        z-index: 2; }
      .lib-list-item-product2 .image-dev .list-button-dev li:nth-child(4) {
        transform: translateX(-40px);
        -moz-transform: translateX(-40px);
        -webkit-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
        z-index: 1;
        transition-delay: 0s; }
      .lib-list-item-product2 .image-dev .list-button-dev li:first-child {
        border-left: 1px solid #ddd; }
      .lib-list-item-product2 .image-dev .list-button-dev li a, .lib-list-item-product2 .image-dev .list-button-dev li button {
        background: none;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        line-height: 40px;
        text-align: center;
        box-shadow: none;
        border: none;
        color: #555;
        width: 40px;
        padding: 0; }
      .lib-list-item-product2 .image-dev .list-button-dev li:hover {
        background: #ffcf36; }
        .lib-list-item-product2 .image-dev .list-button-dev li:hover a, .lib-list-item-product2 .image-dev .list-button-dev li:hover button {
          color: #fff; }
  .lib-list-item-product2 .caption-dev {
    text-align: center;
    padding: 0 15px; }
    .lib-list-item-product2 .caption-dev .rating-dev {
      margin: 5px 0; }
      .lib-list-item-product2 .caption-dev .rating-dev .fa-stack-2x {
        font-size: 11px; }
    .lib-list-item-product2 .caption-dev .title-dev {
      color: #444;
      font-size: 13px; }
      .lib-list-item-product2 .caption-dev .price-dev .price.product-price {
        font-size: 16px; }
      .lib-list-item-product2 .caption-dev .price-dev .price-new {
        font-size: 16px; }
      .lib-list-item-product2 .caption-dev .price-dev .price-old {
        font-size: 12px; }
    .lib-list-item-product2 .caption-dev .add-cart-dev {
      background: #fff;
      border: 1px solid #ddd;
      font-size: 12px;
      text-transform: uppercase;
      color: #999;
      font-weight: bold;
      box-shadow: none;
      border-radius: 0;
      padding: 6px 20px;
      margin: 0 0 30px;
      transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -webkit-transition: all 0.2s ease-in-out; }

.lib-list-item-product-over2 .image-dev .list-button-dev li {
  opacity: 1;
  transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out; }
  .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(1) {
    transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transition-delay: 0.2s; }
  .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(2) {
    transition-delay: 0s; }
  .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(3) {
    transition-delay: 0s; }
  .lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(4) {
    transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transition-delay: 0.2s; }

/*EFECT PRODUCT NUMBER*/
.lib-two-img {
  position: relative;
  display: block; }
  .lib-two-img .img-1 {
    opacity: 1;
    position: relative;
    transition: all 0.5s ease-in-out; }
  .lib-two-img .img-2 {
    position: absolute;
    z-index: 0;
    top: 0;
    opacity: 0;
    display: block;
    transition: all 0.5s ease-in-out;
    left: 50%;
    transform: translateX(-50%); }

.lib-two-img-over .img-1 {
  opacity: 0;
  transform-style: inherit;
  transition: all 0.5s ease-in-out; }
.lib-two-img-over .img-2 {
  opacity: 1;
  transform-style: inherit;
  transition: all 0.5s ease-in-out; }

/*EFFECT SLIDERHOME*/
@keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }
@-webkit-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }
@-moz-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }
/*===============================================
 [SASS DIRECTORY ]
 [1] BLOCK HEADER
 ==============================================*/
@media (min-width: 1365px) {
  .typeheader-3 .container {
    max-width: 1320px;
    padding: 0 15px;
    width: 100%; } }

.typeheader-3 {
  }
  .typeheader-3.navbar-compact .header-middle {
    padding: 10px 0; }
  .typeheader-3 .header-top {
    line-height: 38px;
    min-height: 40px;
    background-color: #f7f3e4;
    color: #033b4c; }
  .typeheader-3 .header-middle {
    padding: 15px 0 15px 0; }
  .typeheader-3 .lang-curr {
    display: inline-flex;
    float: left; }
    .typeheader-3 .lang-curr > li {
      position: relative;
      line-height: 50px; }
      .typeheader-3 .lang-curr > li .btn-group {
        display: block;
        padding-right: 18px;
        padding-left: 0px;
        margin-right: 18px;
        position: relative; }
        .typeheader-3 .lang-curr > li .btn-group:before {
          position: absolute;
          content: "";
          width: 1px;
          height: 15px;
          background-color: rgba(255, 255, 255, 0.2);
          top: 17px;
          right: 0; }
        .typeheader-3 .lang-curr > li .btn-group .btn-link {
          padding: 0;
          border: none;
          color: #eee; }
    .typeheader-3 .lang-curr .dropdown-menu {
      left: 0;
      right: auto; }
  .typeheader-3 .header-links {
    float: right; }
    .typeheader-3 .header-links h2 {
      margin: 0; }
      .typeheader-3 .header-links ul li {
        display: inline-block; }
        .typeheader-3 .header-links ul li a {
          color: #eee;
          padding-right: 18px;
          margin-right: 18px;
          border-right: 1px solid rgba(255, 255, 255, 0.2); }
        .typeheader-3 .header-links ul li i {
          margin-right: 5px; }
  .typeheader-3 .telephone .header-info li {
    float: left;
    margin-right: 30px; }
    .typeheader-3 .telephone .header-info li i {
      margin-right: 5px;
      position: relative;
      top: 2px; }
    .typeheader-3 .telephone .header-info li a {
      font-size: 12px;
      color: #033b4c; }
.typeheader-3 .welcome-msg .menu-header {
  float: right; }
  .typeheader-3 .welcome-msg .menu-header li {
    float: left;
    margin-left: 30px; }
    .typeheader-3 .welcome-msg .menu-header li a {
      font-size: 12px;
      color: #033b4c; }
.typeheader-3 .promotion-header-w {
  text-align: center; }
  .typeheader-3 .promotion-header-w h2 {
    display: none; }
  .typeheader-3 .promotion-header-w .promotion-header {
    line-height: 40px; }
    .typeheader-3 .promotion-header-w .promotion-header a {
      color: #fff; }
      .typeheader-3 .promotion-header-w .promotion-header a b {
        margin-right: 20px;
        /*=====SEARCH ======*/ }
.typeheader-3 .logo {
  margin-top: 3px; }
.typeheader-3 .header-middle {
 padding: 10px 0;
    background: #ddd;
max-width: 1550px !important;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    min-width: auto;}
.typeheader-3 .wishlist {
  float: right;
  margin-top: 12px;
  position: relative;
  padding-right: 20px;
  margin-right: 20px; }
  .typeheader-3 .wishlist:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 20px;
    background-color: #ededed;
    top: 3px;
    right: 0; }
  .typeheader-3 .wishlist > a {
    color: #111; }
    .typeheader-3 .wishlist > a i {
      font-size: 26px;

 }
  .typeheader-3 .search-header-w {
        float: none;
    width: 50%;
    margin-top: 20px;
    text-align: center;
    display: inline-block;
}
  .typeheader-3 #sosearchpro {
    background-color: #fff;
    border-radius: 22px; }
    .typeheader-3 #sosearchpro .search {
      position: relative;
      margin: 0;
      width: 100%;
      border-radius: 22px;
      border: none; }
      .typeheader-3 #sosearchpro .search .chosen-container .chosen-drop {
        min-width: 180px; }
      .typeheader-3 #sosearchpro .search .chosen-container-single .chosen-single {
        height: 42px;
        line-height: 42px;
        padding-left: 15px;
        min-width: 160px;
        position: relative; }
        .typeheader-3 #sosearchpro .search .chosen-container-single .chosen-single:before {
          position: absolute;
          content: "";
          width: 1px;
          height: 18px;
          top: 12px;
          left: 0;
          background-color: #ededed; }
        .typeheader-3 #sosearchpro .search .chosen-container-single .chosen-single span {
          font-size: 14px;
          color: #222; }
        .typeheader-3 #sosearchpro .search .chosen-container-single .chosen-single div {
          width: 35px;
          height: 35px;
          background-color: #fff;
          line-height: 35px;
          text-align: center;
          top: 3px; }
          .typeheader-3 #sosearchpro .search .chosen-container-single .chosen-single div b {
            width: 20px;
            margin: 0 auto; }
      .typeheader-3 #sosearchpro .search .select_category {
        border: none;
        position: absolute;
        top: 0;
        right: 14%;
        background-color: #fff;
        border-bottom-left-radius: 22px;
        border-top-left-radius: 22px;
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
        width: 20%;
        font-size: 14px;
        color: #222; }
      .typeheader-3 #sosearchpro .search .input-group-btn {
        width: 0; }
      .typeheader-3 #sosearchpro .search .pre-icon {
        font-size: 20px;
        color: #000;
        float: left;
        padding: 12px 0 10px 13px;
        font-weight: 700; }
      .typeheader-3 #sosearchpro .search button {
        position: absolute;
        top: 0px;
        right: -1px;
        height: 42px;
        text-align: center;
        line-height: 40px;
        padding: 0 15px;
        border: none;
        border-bottom-right-radius: 22px;
        border-top-right-radius: 22px;
        font-size: 18px;
        font-weight: 600;
        color: #fff;
        background-color: #fa0000; }
        .typeheader-3 #sosearchpro .search button span {
          display: none; }
        .typeheader-3 #sosearchpro .search button:hover {
          background-color: #000; }
      .typeheader-3 #sosearchpro .search input.form-control {
        background-color: #fff;
        z-index: 0;
        border-radius: 22px;
        height: 42px;
        padding-left: 20px;
        padding-right: 10px;
        font-size: 14px;
        width: 58%;
        color: #999;
        border: none; }
        .typeheader-3 #sosearchpro .search input.form-control::-moz-placeholder {
          color: #999;
          opacity: 1; }
        .typeheader-3 #sosearchpro .search input.form-control:-ms-input-placeholder {
          color: #999; }
        .typeheader-3 #sosearchpro .search input.form-control::-webkit-input-placeholder {
          color: #999; }
        .typeheader-3 #sosearchpro .search input.form-control:focus {
          z-index: 0;
          /*BLOCK CART*/ }
.typeheader-3 .shopping_cart {
  float: right;
  margin-top: 13px;
  display: table-cell;
  position: relative; }
  .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart {
    position: relative;
    padding-bottom: 10px; }
    .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .icon-c {
      float: left;
      margin: 0; }
      .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .icon-c svg {
        width: 24px;
        height: 25px;
        fill: #111; }
    .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner {
      float: left;
      position: relative;
      line-height: 25px; }
      .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .text-shopping-cart {
        margin-top: 0px;
        margin-bottom: 0;
        margin-left: 14px;
        margin-right: 5px;
        font-size: 16px;
        font-weight: 600;
        color: #111;
        float: left; }
      .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart {
        float: left; }
        .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart2, .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_carts {
          display: none; }
        .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart {
          position: relative;
          padding: 0 5px;
          float: left;
          font-size: 16px;
          font-weight: 800;
          color: #111; }
          .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart:before {
            position: absolute;
            content: "(";
            top: 0;
            left: -2px; }
          .typeheader-3 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart:after {
            position: absolute;
            content: ")";
            top: 0;
            right: -2px; }
  .typeheader-3 .shopping_cart .dropdown-menu {
    top: 100%;
    right: -15px;
    left: auto;
    color: #666; }
  .typeheader-3 .shopping_cart .shoppingcart-box:before {
    right: 50px; }
.typeheader-3 .header-bottom {
  padding: 0;
  background-color: #fff; }
.typeheader-3 .main-menu-w{ display: inline-block;}
  .typeheader-3 .main-menu-w .megamenu-style-dev {
	  text-align: center;
	  margin-top: 10px;
    /*MENU MEGA*/ }

.typeheader-3 .megamenu-style-dev .navbar-default {
  background: transparent; }
.typeheader-3 .container-megamenu.horizontal ul.megamenu > li > a i.fa-angle-down {
  font-size: 8px;
  padding: 0;
  position: relative;
  top: -2px; }
  .typeheader-3 .container-megamenu.horizontal ul.megamenu > li > a i.fa-angle-down:before {
    content: "\f067";
    font-size: 8px; }
.typeheader-3 .container-megamenu.horizontal ul.megamenu > li {
  margin: 0 30px; }
  .typeheader-3 .container-megamenu.horizontal ul.megamenu > li > a {
    text-transform: uppercase;
    color: #000;
line-height: 35px;}
    .typeheader-3 .container-megamenu.horizontal ul.megamenu > li > a strong {
      font-weight: 600;
      position: relative; }
      .typeheader-3 .container-megamenu.horizontal ul.megamenu > li > a strong:before {
        position: absolute;
        content: "";
        width: 0px;
        height: 2px;
        top: -15px;
        left: 0;
        transition: all 0.2s ease-in-out 0s;
        -moz-transition: all 0.2s ease-in-out 0s;
        -webkit-transition: all 0.2s ease-in-out 0s; }
      @-moz-document url-prefix() {
        .typeheader-3 .container-megamenu.horizontal ul.megamenu > li > a strong:before {
          top: -16px; } }
  .typeheader-3 .container-megamenu.horizontal ul.megamenu > li:hover > a strong::before, .typeheader-3 .container-megamenu.horizontal ul.megamenu > li.active > a strong::before, .typeheader-3 .container-megamenu.horizontal ul.megamenu > li.menu_active > a strong::before {
    width: 100%;
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s; }

